@charset "utf-8";

/*----------------------------------------------------------------------------*/
/* JOOX　天気情報：スタイルシート  (2026/06/14 update) */
/*----------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------*/
/* 汎用設定 */
/*----------------------------------------------------------------------------*/

*{
	margin:0;
	padding:0;
	border:0;
	outline:none;
	}

a:link{   text-decoration:none;  color:#991100;}
a:visited{text-decoration:none;  color:#007700;}
a:hover{  text-decoration:none;  color:#ee0000;}
a:focus  {text-decoration:none;  color:#ee0000;}
a:active{ text-decoration:none;  color:#ff0000;}


/* ClearFix ----------------------------------------- */

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

.clearfix {
	display:inline-table;
	}

/* Hides from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}  
/* End hide from IE-mac */
#wrapper{
	margin:0px auto 10px auto;
	padding:0px 0px 0px 0px;
	width:978px;
	background-color:#ffffff;
	}

/* ClearFix :end ----------------------------------- */

hr{
	margin:10px 0px 10px 0px;
	color: #555555;
	background-color: #555555;
	border-style:none;
	height:1px;
	}


/*----------------------------------------------------------------------------*/
/* Structure */
/*----------------------------------------------------------------------------*/

#wrapper{
	width:978px;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	line-height:18px;
	font-size:13px;
	font-weight:normal;
	font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	color:#000000;
	}

#page-left{
	float:left;
	width:680px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	}

#page-right{
	width:278px;
	margin:0px 0px 0px 700px;
	padding:0px 0px 0px 0px;
	line-height:20px;
	font-size:14px;
	font-weight:normal;
	font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	color:#000000;
	}

#warning-left{
	width:475px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	}

#warning-right{
	width:475px;
	margin:0px 0px 0px 503px;
	padding:0px 0px 0px 0px;
	}

#page-bottom{
	margin:20px auto 0px auto;
	padding:0px 0px 20px 0px;
	width:978px;
	border-bottom:1px dotted #bbbbbb;
	}


/*----------------------------------------------------------------------------*/
/* Local Navi */
/*----------------------------------------------------------------------------*/

#local_navi{
	width:978px;
	height:85px;
	margin:10px auto;
	padding:0px;
	background-color:#ffffff;
	}

ul#local_navi_img{
	width:978px;
	height:85px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	}

ul#local_navi_img li{
	display:block;
	height:85px;
	margin:0px;
	padding:0px;
	float:left;
    background-image: url("../UI_img/local_navi.png");
	}

ul#local_navi_img li a{
	display:block;
	height:85px;
	overflow:hidden;
	background-image: url("../UI_img/local_navi.png");
	}

ul#local_navi_img li a span{display:none;}

.menu_01 a {width:98px; height:85px; background-position:0px 0px; }
.menu_02 a {width:99px; height:85px; background-position:-98px 0px;}
.menu_03 a {width:99px; height:85px; background-position:-197px 0px;}
.menu_04 a {width:98px; height:85px; background-position:-296px 0px;}
.menu_05 a {width:99px; height:85px; background-position:-394px 0px;}
.menu_06 a {width:99px; height:85px; background-position:-493px 0px;}
.menu_07 a {width:98px; height:85px; background-position:-592px 0px;}
.menu_08 a {width:99px; height:85px; background-position:-690px 0px;}
.menu_09 a {width:99px; height:85px; background-position:-789px 0px;}
.menu_10 a {width:90px; height:85px; background-position:-888px 0px;}

.menu_01 a:hover {width:98px; height:85px; background-position:0px -85px;}
.menu_02 a:hover {width:99px; height:85px; background-position:-98px -85px;}
.menu_03 a:hover {width:99px; height:85px; background-position:-197px -85px;}
.menu_04 a:hover {width:98px; height:85px; background-position:-296px -85px;}
.menu_05 a:hover {width:99px; height:85px; background-position:-394px -85px;}
.menu_06 a:hover {width:99px; height:85px; background-position:-493px -85px;}
.menu_07 a:hover {width:98px; height:85px; background-position:-592px -85px;}
.menu_08 a:hover {width:99px; height:85px; background-position:-690px -85px;}
.menu_09 a:hover {width:99px; height:85px; background-position:-789px -85px;}
.menu_10 a:hover {width:90px; height:85px; background-position:-888px -85px;}

.menu_01 a.active {width:98px; height:85px; background-position:0px -170px;}
.menu_02 a.active {width:99px; height:85px; background-position:-98px -170px;}
.menu_03 a.active {width:99px; height:85px; background-position:-197px -170px;}
.menu_04 a.active {width:98px; height:85px; background-position:-296px -170px;}
.menu_05 a.active {width:99px; height:85px; background-position:-394px -170px;}
.menu_06 a.active {width:99px; height:85px; background-position:-493px -170px;}
.menu_07 a.active {width:98px; height:85px;	background-position:-592px -170px;}
.menu_08 a.active {width:99px; height:85px;	background-position:-690px -170px;}
.menu_09 a.active {width:99px; height:85px; background-position:-789px -170px;}
.menu_10 a.active {width:90px; height:85px; background-position:-888px -170px;}

/*----------------------------------------------------------------------------*/
/* Main_Window */
/*----------------------------------------------------------------------------*/

#TV{
	margin:0px 0px 0px 0px;
	padding:20px 20px 46px 20px;
	width:640px;
	height:360px;
	background-image:url("../UI_img/bg_TV.png");
	background-repeat:no-repeat;
	background-color:#000000;
	}



/*----------------------------------------------------------------------------*/
/* Sub_Window */
/*----------------------------------------------------------------------------*/

#sub_box{
	width:280px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 0px;
	background-image:url("../UI_img/icon_sub_box.png");
	background-repeat:no-repeat;
	background-color:#45a83b;
	}

#sub_box_inner{
	width:260px;
	margin:0px 5px 0px 5px;
	padding:5px 5px 5px 5px;
	background-color:#ffffff;
	}

dl.sub_box_title{
	margin:0px 0px 10px 80px;
	padding:15px 0px 0px 0px;
	}

dl.sub_box_title dt{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height:17px;
	font-size:15px;
	font-weight:normal;
	font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W6","ＭＳ Ｐゴシック",sans-serif;
	color:#ffffff;
	}

dl.sub_box_title dd{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height:12px;
	font-size:10px;
	font-weight:normal;
	font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	color:#ffffff;
	}

table.inner{
	width:260px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-collapse:separate;
	border-spacing:5px;
	}

table.inner td{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height:18px;
	font-size:14px;
	font-weight:normal;
	font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	color:#000000;
	text-align:center;
	}

table.inner td.selected{
	margin:0px 0px 0px 0px;
	padding:7px 0px 7px 0px;
	line-height:18px;
	font-size:13px;
	font-weight:normal;
	font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	color:#ffffff;
	background-color:#f56969;
	}

table.inner td.nolink{
	margin:0px 0px 0px 0px;
	padding:5px 0px 5px 0px;
	line-height:18px;
	font-size:13px;
	font-weight:normal;
	font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	color:#aaa;
	background-color:#ffffff;
	border:2px solid #ccc;
	}

table.inner td a:link,
table.inner td a:visited{
	margin:0px 0px 0px 0px;
	padding:5px 0px 5px 0px;
	display:block;
	line-height:18px;
	font-size:13px;
	font-weight:normal;
	font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	color:#000000;
	background-color:#ffffff;
	border:2px solid #f99f9f;
	}

table.inner td a:hover{
	margin:0px 0px 0px 0px;
	padding:5px 0px 5px 0px;
	display:block;
	text-decoration:none;
	line-height:18px;
	font-size:13px;
	font-weight:normal;
	font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	color:#000000;
	background-color:#ffffff;
	border:2px solid #f56969;
	}

table.inner td a.active{
	margin:0px 0px 0px 0px;
	padding:5px 0px 5px 0px;
	display:block;
	text-decoration:none;
	line-height:18px;
	font-size:13px;
	font-weight:normal;
	font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	color:#ffffff;
	background-color:#f56969;
	border:2px solid #f56969;
	}


/*----------------------------------------------------------------------------*/
/* 注意報・警報 */
/*----------------------------------------------------------------------------*/

table.warning{
	width:475px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-collapse:collapse;
	border:1px solid #aaaaaa;
	}

table.warning td{
	padding:8px 5px 8px 10px;
	line-height:18px;
	font-size:13px;
	font-weight:normal;
	font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	color:#000000;
	background-color:#ffffff;
	border:1px solid #aaaaaa;
	}

table.warning td.name{
	font-size:14px;
	font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W6","ＭＳ Ｐゴシック",sans-serif;
	background-color:#f5ffee;
    white-space:nowrap;
	}

table.warning td.time{
	white-space: nowrap;
	}

/* 異常なし -----------------------*/
span.alarm_0{
	margin:0px 10px 0px 0px;
	padding:2px 5px 2px 5px;
	background-color:#ffffff;
	}

/* 注意報 -----------------------*/
span.alarm_1{
	margin:0px 10px 0px 0px;
	padding:2px 5px 2px 5px;
	background-color:#ffee55;
	}

/* 警報 -----------------------*/
span.alarm_2{
	margin:0px 10px 0px 0px;
	padding:2px 5px 2px 5px;
	background-color:#f73131;
    color:#ffffff;
	}

/* 危険警報 -----------------------*/
span.alarm_3{
	margin:0px 10px 0px 0px;
	padding:2px 5px 2px 5px;
	background-color:#861aa7;
    color:#ffffff;
	}

/* 特別警報（2026.4.30 add） -----------------------*/
span.alarm_4{
	margin:0px 10px 0px 0px;
	padding:2px 5px 2px 5px;
	background-color:#000000;
    color:#ffffff;
	}

/* 複数行の警報（jsで感知して行間拡げる） -----------------------*/
table.warning td.alert.multiline {
	line-height: 2.1;
	}

#warning_head{
	width:978px;
	margin:10px 0px 20px 0px;
	}

.reload{
	width:220px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:16px;
	font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W6","ＭＳ Ｐゴシック",sans-serif;
	border:2px solid #dd0000;
	border-radius:8px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.90, #e9e9e9), color-stop(0.05, #ffffff));
	background: -webkit-linear-gradient(top, #ffffff 5%, #e9e9e9 90%);
	background: -moz-linear-gradient(top, #ffffff 5%, #e9e9e9 90%);
	background: -o-linear-gradient(top, #ffffff 5%, #e9e9e9 90%);
	background: -ms-linear-gradient(top, #ffffff 5%, #e9e9e9 90%);
	background: linear-gradient(top, #ffffff 5%, #e9e9e9 90%);
	float:left;
	}

.reload a:link,
.reload a:visited{
	display:block;
	margin:0px 0px 0px 0px;
	padding:12px 10px 10px 50px;
	background-image:url("../UI_img/recycle_on.gif");
	background-repeat:no-repeat;
	background-position:10px 5px;
	background-size:28px 28px;
	color:#000000;
	text-decoration:none;
	}

.reload a:hover,
.reload a:active{
	display:block;
	margin:0px 0px 0px 0px;
	padding:12px 10px 10px 50px;
	background-image:url("../UI_img/recycle_over.gif");
	background-repeat:no-repeat;
	background-position:10px 5px;
	background-size:28px 28px;
	color:#000000;
	text-decoration:none;
	}

.alarm_sample{
	width:400px;
	margin:0px 0px 0px 580px;
	padding:20px 0px 0px 0px;
	}

.alarm_sample .alarm_1{
	width:80px;
	margin:0px 5px 0px 20px;
	padding:0px 10px 0px 10px;
	}
.alarm_sample .alarm_2{
	width:80px;
	margin:0px 5px 0px 20px;
	padding:0px 10px 0px 10px;
	}
.alarm_sample .alarm_3{
	width:80px;
	margin:0px 5px 0px 20px;
	padding:0px 10px 0px 10px;
	}
.alarm_sample .alarm_4{
	width:80px;
	margin:0px 5px 0px 0px;
	padding:0px 10px 0px 10px;
	}


/*-------------------------------------------------------------------*/
/* NEWS */
/*-------------------------------------------------------------------*/

#news_headline{
	width:672px;
	height:127px;
	float:left;
	border:4px solid #44a93a;
	background-image:url("../UI_img/news_headline_bg.png");
	background-repeat:no-repeat;
	background-color:#ffffff;
	overflow:hidden;
	}

.news-top_link{
	width:190px;
	height:120px;
	position:absolute;
	margin:0px 0px 0px 0px:
	padding:0px 0px 0px 0px:
	display:block;
	border:none;
	}

.news-list{
	margin:5px 10px 0px 190px;
	padding:0px 0px 0px 0px;
	width:470px;
	}

ul.news_list{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:450px;
	display:block;
	}

ul.news_list li{
	margin:0px 0px 5px 0px;
	padding:2px 0px 0px 10px;
	background-image:url("../UI_img/icon-blue.gif");
	background-repeat:no-repeat;
	overflow:hidden;
	}

ul.news_list li a:link,
ul.news_list li a:visited,
ul.news_list li a:hover,
ul.news_list li a:active{
	text-decoration:none;
	color:#000000;
	}

ul.news_list li .news_date{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height:14px;
	font-size:12px;
	font-weight:normal;
	font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	color:#555555;
	}

ul.news_list li .news_title{
	margin:-15px 0px 0px 110px;
	padding:0px 0px 0px 0px;
	line-height:14px;
	font-size:12px;
	font-weight:normal;
	font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	color:#000000;
	}

/*----------------------------------------------------------------------------*/
/* Link banner */
/*----------------------------------------------------------------------------*/

#link_banner{
	margin:0px 0px 0px 700px;
	}


